### Method

# WebKitWebExtension DOMDocument exec_command

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_document_exec_command (
      WebKitDOMDocument* self,
      const gchar* command,
      gboolean userInterface,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`command`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`userInterface`

  Type: `gboolean`

  A #gboolean.

`value`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A #gboolean.